@media (min-width: 1621px) {
    .bs_landingPage,
    .bs_landingPage .wrapper,
    .bs_landingPage .row { height: 100%; }
    .bs_landingPage .text { width: 100%; }
}

@media (min-width: 1221px) and (max-width: 1620px) {
    body { font-size: 0.938em }
    .bs_landingPage,
    .bs_landingPage .wrapper,
    .bs_landingPage .row { height: 100%; }
    .bs_landingPage .text { width: 100%; }
}

@media (min-width: 821px) and (max-width: 1220px) {
    body { font-size: 0.875em } 
    .bs_landingPage,
    .bs_landingPage .wrapper,
    .bs_landingPage .row { height: 100%; }
    .bs_landingPage .text { width: 100%; }
    .bs_landingPage { background-position: right center; }
    .bs_landingPage h1 { font-size: 4.5em; }
}

@media (min-width: 421px) and (max-width: 820px) {
    body { font-size: 0.75em; }
    .bs_landingPage,
    .bs_landingPage .wrapper,
    .bs_landingPage .row { height: 100%; }
    .bs_landingPage .text { width: 100%; }
    .bs_landingPage,
    .bs_landingPage p { text-align: center !important; }
}

@media (max-width: 420px) {
    body {   font-size: 0.75em; }
    .bs_landingPage { background-position: right center; text-align: center !important; }
    .bs_landingPage h1 { font-size: 2.65em; text-align: center !important; }
    .bs_landingPage p { line-height: 1.6em; font-size: 1.063em; text-align: center !important; }
    .bs_landingPage .col { position: absolute; bottom: 4.5em; }
    .bs_landingPage .col svg { width: 184px; }
    .bs_landingPage .text { width: 100%; }
	.bs_nav{display:none;}
}

@media (min-width: 621px) and (max-width: 820px) {
    .bs_landingPage { background-position: right center; }
    .bs_landingPage h1 { font-size: 3.825em; }
    .bs_landingPage .col { position: absolute; bottom: 4em; } 
}

@media (min-width: 421px) and (max-width: 620px) {
    .bs_landingPage { background-position: right center; }
    .bs_landingPage h1 { font-size: 3.4em; }
    .bs_landingPage p { line-height: 1.6em; font-size: 1em; }
    .bs_landingPage .col { position: absolute; bottom: 4em; } 
}

@media (max-width: 820px) {
    .bs_landingPage:before {
        background: url('../img/gradient.png') bottom left repeat-x;
        content: "";
        opacity: 0.65;
        position: absolute;
        top: 0; right:0; bottom: 0; left: 0;
    }
}

@media (min-width: 821px) {
    .bs_landingPage{ padding-left: 5.688em !important; padding-right: 5.688em !important; }
    .bs_landingPage .col {
        position: absolute;
        top: 50%;

        -webkit-transform: translate3d(0,100%,0);
           -moz-transform: translate3d(0,100%,0);
            -ms-transform: translate3d(0,100%,0);
             -o-transform: translate3d(0,100%,0);
                transform: translate3d(0,100%,0);
    }
}

@media (max-width: 420px) {
    .bs_landingPage {
        background: url('img/mobile_image.jpg') center no-repeat;
        background-size: cover;
    }
    .bs_landingPage p + svg {
        margin-top: 1em;
    } 
}

    

@media only screen and (max-width : 420px) {
    .bs_landingPage,
    .bs_landingPage .wrapper,
    .bs_landingPage .row { height: 100%; }
}

@media (max-width: 820px) {
    .bs_landingPage #moreInfo svg { top: -0.625em; }
}

@media (max-width: 620px) {
    .bs_landingPage .wrapper svg { height: 3em; width: auto; }
	.bs_nav{display:none;}
}